Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Printing: Vector layers reprojected on the fly are not printed

History
#1 - 07/03/2013 08:35 AM - Juan Lucas Domínguez

I have fixed this problem in my local workspace. It will be uploaded to the new workspace soon (structure changed on July 1, 2013)

#2 - 07/18/2013 09:01 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed printing method when vector layer is reprojected on the fly.

gvsig-desktop:r40491

#3 - 01/27/2014 06:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
